<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReceiverWalletsTable extends Migration {

	public function up()
	{
		Schema::create('receiver_wallets', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('receiver_id')->unsigned();
			$table->string('name');
			$table->float('percentual_discount')->default('0');
			$table->string('crm_reference');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('receiver_wallets');
	}
}