<?php

namespace App\Models\Clients;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Email extends Eloquent {

	protected $table = 'client_emails';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function client()
	{
		return $this->hasOne('Client');
	}

}