<?php

namespace App\Models\Ticket;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Ticket extends Eloquent {

	protected $table = 'tickets';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function wallet()
	{
		return $this->hasOne('Wallet');
	}

	public function receiver()
	{
		return $this->hasOne('Receiver');
	}

	public function client()
	{
		return $this->hasOne('Client');
	}

}