<?php

namespace App\Models\Receivers;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Wallet extends Eloquent {

	protected $table = 'receiver_wallets';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function receiver()
	{
		return $this->hasOne('Receiver');
	}

}